Subject: [Dime] [Fwd: New Version Notification for draft-ietf-dime-qos-parameters-05]

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 26 May 2008 21:57:03 +0300

I moved three references from the normative reference section to the 
informative reference section since I believe they were misplaced.

Ciao
Hannes

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-dime-qos-parameters-05
Date: 	Mon, 26 May 2008 11:55:41 -0700 (PDT)
From: 	IETF I-D Submission Tool <[email-masked]>
To: 	[email-masked]
CC: 	[email-masked]

A new version of I-D, draft-ietf-dime-qos-parameters-05.txt has been successfuly submitted by Hannes Tschofenig and posted to the IETF repository.

Filename:	 draft-ietf-dime-qos-parameters
Revision:	 05
Title:		 Quality of Service Parameters for Usage with the AAA Framework
Creation_date:	 2008-05-26
WG ID:		 dime
Number_of_pages: 20

Abstract:
This document defines a number of Quality of Service (QoS) parameters
that can be reused for conveying QoS information within RADIUS and
Diameter.

The payloads used to carry these QoS parameters are opaque for the
AAA client and the AAA server itself and interpreted by the
respective Resource Management Function.

The IETF Secretariat.

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime